RubyGems Navigation menu

non-stupid-digest-assets 1.0.4

Rails 4, much to everyone's annoyance, provides no option to generate both digest and non-digest assets. Installing this gem automatically creates both digest and non-digest assets which are useful for many reasons. See this issue for more details: https://github.com/rails/sprockets-rails/issues/49

Gemfile
          gem 'non-stupid-digest-assets', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install non-stupid-digest-assets
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 87,408

For this version 74,957

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - February 12, 2014 (6.5 KB)
  2. 1.0.3 - January 25, 2014 (6.5 KB)
  3. 1.0.2 - January 13, 2014 (6 KB)
  4. 1.0.1 - November 12, 2013 (6 KB)
  5. 1.0.0 - September 20, 2013 (6 KB)